MySQL Forums
Forum List  »  Source, Builds, Binaries

building mysql with Boost 1.61.1
Posted by: Patricia Mendez Lorenzo
Date: May 20, 2016 08:24AM

Dear Forum members,

In my multi packages system, I need to update the current version of Boost; from 1.59.0 to 1.61.0. However, mysql fails at that point because 5.7.11 and even 5.7.12 requires exclusively Boost 1.59.0. Is mysql planning to provide support for Boost 1.61.0?. I am afraid that for the moment, I am blocked, right?

Thanks so much!

Options: ReplyQuote

Written By
building mysql with Boost 1.61.1
May 20, 2016 08:24AM

Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.